body {
	background-color: #03045E;
	font-family: Arial, sans-serif;
	display: grid;
	place-items: center;
	height: 90vh;
	margin: 0;
	overflow-x: hidden;
	place-content: center;
}

.certifyContainer {
	box-sizing: border-box;
	width: 100%;
	max-width: 45rem;
	margin: auto;
	padding: 2rem;
	background-color: #fff;
	border-radius: 15px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

@media only screen and (max-width: 991px) {
	.certify-button-container {
		width: 100%;
	}
	body {
		padding: 2rem;
	}
}

.certify-button-container {
	position: relative;
	height: 60px;
	max-width: 500px;
	margin: auto;
}

.job-code {
	align-self: flex-end;
}

h2 {
	margin: 0;
}

.certify-copy {
	margin-bottom: 10px;
}

.certify-copy p {
	margin-top: 10px;
}

.job-code p {
	margin-bottom: 0;
}

img {
	margin: auto auto 3%;
}

.btn {
	height: 4rem;
	display: inline-block;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	white-space: normal;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857;
	color: #fff;
	background: #0460A9;
	border: 0;
	border-radius: 0;
	width: 100%;
}

.btn:hover {
	background: #023761;
}

#confirm {
	margin-top: -6px;
	margin-bottom: 10px;
}

.infoText {
	display: flex;
	justify-content: space-between;
	margin-top: 18px;
	margin-bottom: -13px;
}